/* STS Full Template */

/* Hide icons in page headings */
#pageIcon, td.pageHeading img {
display: none;
}



/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#1c1c1c;

	font:normal 13px/16px "Times New Roman", Times, serif;
}
input, select {
	color:#000;
	margin-top:0px;
	font-size:11px;
}
a, a:hover {
	color:#868585;
}
a		{text-decoration:underline;}
a:hover {text-decoration:none}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	line-height:1px;
	padding:0px 0px 15px 0px;
	margin:15px 0px 0px 0px;
	height:1px;
	font-size:1px;
}
.column_separator	{
	padding:0px 0px 0px 12px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.contentpane {
	padding:0px 0px 10px 0px;
}
.contentpaneopen h3 {
	overflow:hidden;
}
.contentpaneopen h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul, .article-indent ul {
	list-style:disc;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li, .article-indent ul li {
	padding:0px 0px 6px 0px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 15px 0px 0px;
}
/*---------------------------content-heading---*/

.contentheading, .componentheading {
	padding:0px 0px 10px 0px;
	color:#444343;
	font:bold 24px/24px Arial, Helvetica, sans-serif; 
}
td.contentheading {
	font:bold 21px/21px Arial, Helvetica, sans-serif;
}
.componentheading {
	margin:0px 0px 2px 0px;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
.buttonheading	{
	padding:5px 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	font-size:11px; 
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:11px;
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 15px 0px; 
	display:block;
}
div.small				{ /* Written by */
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

/*-----------------------------------buttons---*/

.button, 
.validate,
.modal-button,
.readmore a,
div.blank a				{
	background:url(images/button.png) no-repeat 0 0px;
	border:none;
	color:#fff;
	font:normal 12px/14px "Times New Roman", Times, serif;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	text-align:center;
	width:90px;
	height:25px;
	text-transform:uppercase;
	display:block;
	vertical-align:top;
}
* html .button, 
* html .validate {
	display:block;
}
.button2-left {width:95px; float:left; margin-right:5px;}
.button2-left, .image {display:inline}
.button2-left a:hover,
.readmore a:hover,
div.blank a:hover	{
	color:#fff;
	background:#d10054;
}
.modal-button, .readmore a, div.blank a {float:left; padding:7px 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:300px; float:left}
#editor-xtd-buttons .readmore {display:inline}
.blank {margin:5px 0px 0px 0px;}

/*-----------------------------------read-more---*/

div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
div a.readon {
	background:url(images/button.png) no-repeat 0 0;
	color:#fff;
	display:inline-block;
	font:normal 12px/12px Arial, Helvetica, sans-serif;
	width:90px;
	padding:6px 0px 7px 0px;
	text-align:center;
	text-decoration:none;
}
a.readon:hover	{
	text-decoration:none;
}

/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 0px;
}
.blog_more h2	{
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important;
}
.blog_more a	{
	text-decoration:underline
}
.blog_more a:hover	{
	text-decoration:none;
}

/*-----------------------------pagenav---*/

.pagenav	{
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none
}
a.pagenav:hover	{
	text-decoration:underline
}
.pagination_nav	{
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {
	border:1px solid #303030;
	padding:10px;
}
.sectiontableentry0 td	{	
}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
	padding-bottom:5px;
	padding-top:5px;
}
.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:#eee;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.results	{
	padding:0px 20px 15px 20px;
}
.results ol li	{
	padding:0px 0px 10px 0px; 
	text-align:justify;
}
.searchintro	{
	padding:10px 0px 10px 20px;
}
.searchintro b, .searchintro strong		{
	color:#d04020
}
.sectiontableheader {
	padding:6px 0px 6px 0px;
	background:#444f59;
	color:#1a1a1a;
}
.sectiontableheader a {
	color:#666;
}
.sectiontableheader strong {
	color:#666;
}
/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none
}
/*--------------------------------------poll---*/
dl.poll {
	padding:10px 0px 20px;
}
#poll h3 {
	font-size:120%;
	padding:0px 0px 10px 0px;
}
dl.poll dt {
	font-weight:bold;
	padding:7px 0px 0px 0px;
}
.poll .question	 {
	color:#9299a1;
	font-size:14px;
	font-style:italic;
	padding:0px 10px 10px 0px;
}
.poll .poll-body		{
	padding:0px 0px 0px 0px;
}
.poll-body label {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 0px 0px 0px;
}
.poll .buttons {
	padding:8px 0px 6px 0px;
}
.poll .button	{
	background:url(images/change.gif) no-repeat 0 0;
	border:none;
	color:#fff;
	font:normal 12px/14px "Times New Roman", Times, serif;
	cursor:pointer;
	display:inline;
	line-height:15px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:70px;
	height:22px;
	text-align:center;
	text-transform:uppercase;
}
.poll .result	{
}
.poll .section	{
	overflow:hidden; 
	padding:6px 0px 0px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:6px 0px 0px 0px;
	width:100%;
}
.poll .section2 label {
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px;
	text-align:left
}
.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}
.td_1, .td_2 {
	width:5%;
	text-align:center;
}
.td_3 {
	width:90%;
	padding:0px 0px 0px 10px;
}
#itema, #itemb, #itemc {
	background:#CCC;
	padding-bottom:5px;
	padding-top:5px;
	font-weight:bold;
}
.pollstableborder .question {
	padding:0px 0px 0px 85px;
}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	margin:0px 0px 6px 0px;
}
div.search {
	margin:auto;
	padding:auto;
	height:92px;
	width:205px;
	text-align:left;
}
.search .indent {
	padding:26px 0px 0px 0px;	
}
.search .button {
	background:url(images/searchButton.gif) no-repeat 0 0;
	float:right;
	width:39px;
	height:24px;
	margin:0px 0px 0px 0px;
	color:#1b1a20;
}
.inputbox {
	width:auto;
}
.search .inputbox	{
	background:url(images/searchInput.jpg) no-repeat 0 0;
	color:#000;
	border:none;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	height:24px;
	line-height:14px;
	padding:5px 0px 6px 10px;
	margin:0px 0px 0px 0px;
	vertical-align:top;   
	width:153px;
	float:left;
	font-size:11px;
}

/*-------------------------------------search-result---*/
.search_result {
	padding:0px 20px 0px 0px;
}	
.search_result h3	{
	color:#808080; 
	font-size:14px;
}
.highlight	{  /* highlight sought word */
	color:#d04020; 
	font-weight:bold
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 10px 0px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}

/*---------------------------------------------------------------------------------boxes---*/
.module  {
	background:url(images/box2Top.gif) no-repeat 0 0 #2a231a;
	margin-bottom:7px;
}
.module .boxIndent {
	background:url(images/box2Bottom.gif) no-repeat 0 bottom;
	padding:7px 15px 11px 34px;
}
.module-s1  {
	background:url(images/box3Top.gif) no-repeat 0 0 #221910;
	margin-bottom:7px;
}
.module-s1 .boxIndent {
	background:url(images/box3Bottom.gif) no-repeat 0 bottom;
	padding:4px 15px 14px 34px;
}
.moduleBg {
	width:100%;
}
.module-search .moduleBg {
	width:100%;
}

/*-------------------title----*/

.module h3 {
	background:url(images/box2Title.gif) no-repeat 0 18px;
	margin:0px 0px 4px 16px;
	color:#ffffff;
	padding:19px 0px 7px 29px;
	font:normal 20px/20px Georgia, "Times New Roman", Times, serif;
}
.module-s1 h3 {
	background:url(images/box3Title.gif) no-repeat 0 16px;
	margin:0px 0px 4px 22px;
	color:#967043;
	padding:17px 0px 0px 21px;
	font:normal 18px/18px "Times New Roman", Times, serif;
}
.module-featured h3 {
	background:#fff url(images/boxTitleTopLeft.gif) no-repeat 0 0;
	display:inline-block;
	*width:111px;
}
.module-featured h3 span {
	background:url(images/boxTitleTopRight.gif) no-repeat right 0;
	padding:14px 20px 8px 18px;
	font:normal 21px/21px "Times New Roman", Times, serif;
	display:inline-block;
}
#vmMainPage h3 span {
	padding:0px 20px 8px 0px;
	font:normal 21px/21px "Times New Roman", Times, serif;
	display:inline-block;
}


/*-------------------content----*/

.module div, .module td, .module p	{
	color:#d7c099;
	font:normal 14px/17px "Times New Roman", Times, serif;
}
.module ul	{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module ul li {
	padding:0px 0px 6px 0px;
	margin:0px 0px 0px 0px;
	line-height:16px;
	font-size:12px;
	color:#9299a1;
}
.module li a {
	background:url(images/listItem.gif) no-repeat 0 4px;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#9299a1;
	padding:0px 0px 0px 11px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
}
.module li a:hover {
	color:#fff;
	text-decoration:none !important;
}
.module a	{
	color:#fff;
	text-decoration:underline;
}
.module a:hover		{
	text-decoration:none !important;
} 
.count	{ /* count users */
	text-decoration:underline;
}

/*-------------------------------------mainmenu---*/

.module_menu  {
	background:url(images/boxTop.jpg) no-repeat 0 0 #171717;
	margin-bottom:7px;
}
.module_menu .boxIndent {
	background:url(images/boxBottom.gif) no-repeat 0 bottom;
	padding:7px 15px 11px 15px;
}


/*-------------------title----*/

.module_menu h3 {
	background:url(images/boxTitle.gif) no-repeat 0 18px;
	margin:0px 0px 4px 16px;
	color:#ffffff;
	padding:19px 0px 7px 29px;
	font:normal 20px/20px Georgia, "Times New Roman", Times, serif;
}

.module_menu h3 a {
	color:#ffffff;
	font:normal 20px/20px Georgia, "Times New Roman", Times, serif;
}
.module_menu h3 a:hover {
	color:#ffffff;
}

/*-----------------content----*/

.module_menu div		{
	color:#fff;
	font-size:12px;
}
.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 17px;
}
.module_menu li	{
	line-height:16px;
}
.module_menu li ul  {
	margin:0px 0px 0px 10px;
}
.module_menu li a, a.mainlevel, a.sublevel {
	color:#888;
	display:block;
	font:normal 14px/14px "Times New Roman", Times, serif;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 9px 14px;
	background:url(images/listItem.gif) no-repeat 0 5px;
}
a.mainlevel {
	margin:0px 0px 0px 17px;
}
/* --------------vm categories */

a.sublevel {
	background-position:10px 5px;
	text-decoration:none;
	margin-left:22px;
}

.selcat{
color:#FFFFFF;
}
/*-------------------hover----*/

.module_menu li a:hover, a.mainlevel:hover, a.sublevel:hover {
	color:#fff;
	text-decoration:none;
}

/*------------------active----*/

.module_menu li.active a, #active_menu {
	color:#fff;
	background:url(images/listItem.gif) no-repeat 0px 5px;
}
#active_menu.sublevel {
	background-position:10px 5px;
}

/*-------------------------------------topmenu---*/

ul.menu-nav {
	padding:20px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	border:none;
	margin-right:1px;
}
#topmenu ul.menu-nav li a {
	color:#9e8d5f;
	font:normal 17px/17px "Times New Roman", Times, serif;
	text-decoration:none;
	display:block;
}
#topmenu ul.menu-nav li a span {
  padding:10px 10px 0px 15px;
	display:block;
}
/*-------------------hover----*/

#topmenu ul.menu-nav li a:hover {
	text-decoration:none !important;
	color:#feeec4;
}
#topmenu ul.menu-nav li a:hover span {
	display:block;
	padding:10px 10px 0px 15px;
	margin:0px 0px 0px 0px;
}

/*-------------------active----*/

#topmenu ul.menu-nav li.active a {
	text-decoration:none !important;
	color:#feeec4 !important;
}
#topmenu ul.menu-nav li.active a span {
}

/* header login */

.header_login {
	padding:10px 0px 0px 10px;
	width:1100px;
	margin: auto;
	text-align:left;
}

.loginTitle {
	float:left;
	color:#a8935b;
	font:normal 15px/20px "Times New Roman", Times, serif;
}

#head_username, #head_password {
	background:#362716;
	border:1px solid #48331d;
	border-top:1px solid #22160b;
	border-left:1px solid #22160b;
	width:140px;
	height:24px;
	padding:4px 0px 5px 10px;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#705539;
	margin:0px 5px 0px 0px;
}

.links{
  padding-top:5px;
}

a.head_log {
padding-left:10px;
	color:#9e8d5f;
	font:normal 13px Arial, Helvetica, sans-serif;
  text-decoration:none;	
}
a:hover.head_log {
  color:#FEEEC4;
	text-decoration:none;
}

.header_login .button	{ /* button */
	background:url(images/login.png) no-repeat 0 0;
	border:none;
	color:#ebdbb1;
	font:normal 13px/14px "Times New Roman", Times, serif;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:71px;
	height:25px;
	display:block;
	float:left;
}

#inputs {
	padding-left:15px;
	padding-right:15px;
	float:left;
}
#form-login-password {
	padding-bottom:10px;
}
.username, .password {
	float:left;
	margin-left:20px;
	
}
.form-login .clr {
	padding:4px 0px 0px 0px;
}
	
/*---------------------------------------------------------structure---*/

#body {
	background:#1d1d1d;
}

#content 	{
	width:1100px;
	margin: auto;
	

}

.container
{
width:846px;
float:left;
}
/*-------------------------------------header---*/

#top {
	height:90px;
	background:#2F1524;
	overflow:hidden;
	width:100%;
	margin: 0 auto;
  text-align:center;
}
#top_head
{
	height:15px;
	background:#572C01;
	
}
#topmenu {
	overflow:hidden;
	width:1024px;
	margin: auto;
	height:90px;
}
#header {
	
	overflow:hidden;
	height:290px;
	width:1024px;
	margin: auto;
	
}
#mainheader
{
  background:#000;
  margin: 0 auto;
text-align:center;
  
}

#login {
	background:#572C01;/*url(images/loginBg.gif) repeat-x 0 0;*/
	height:46px;
	overflow:hidden;
	margin: 0 auto;
	text-align:center;	
}
	#logo {
		width:368px;
		float:left;
		margin:0px 0px 0px 13px;
	}
	.bannergroup {
		padding:0px 0px 7px 0px;
	}
		
	#headerBanner02 {
		width:480px;
		float:left;
	}
		.func {
			height:125px;
			overflow:hidden;
			width:100%;
		}
		.func .space {
			padding:25px 0px 0px 0px;
		}
			.currency {
				padding:0px 0px 0px 0px;
				float:right;
				width:285px;
				height:70px;
			}	
			.cart {
				padding:0px 0px 0px 0px;
				width:235px;
				float:left;
				margin:0px 0px 0px 0px;
			}
			.mainIndent {
				padding:10px;
			}

/*-------------------------------------content---*/
#wrapper {
float:left;	
	width:100%;
	background:#000;
margin:0 auto;
text-align:center;
	
}
	#wrapper .main {
		padding:12px 0px 0px 0px;

	}
 	#left {
		float:left;
		width:230px;
	}
		#left .space {
			padding:0px 9px 0px 0px;
		}
	#right {
		float:left;
		width:230px;
		margin-right:0px;
	}
		#right .space {
			padding:0px 0px 0px 8px;
		}
	.container {
		overflow:hidden;
		
	}
		
/*-------------------------------------footer---*/

#footer	{
	border-top:6px solid #181818;
	background: #2F1524;
}
#footer .space	{
	padding:15px 20px 10px 10px;
}

#footer .clear div {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#9e8d5f;
	padding:0px 0px 5px 0px;
}


a.foot_mn	{
	color:#9e8d5f;
	font:normal 12px Arial, Helvetica, sans-serif;
  text-decoration:none;	
}
a:hover.foot_mn {
  color:#FEEEC4;
	text-decoration:none;
}

/*--------------------------------------------------------VM---*/

.clear {overflow:hidden; width:100%}
.headerBanner {
	float:left;
	width:400px;
	margin:0px 0px 0px 15px;
}
#left .module_menu {

}
.whiteBg {
	background:#fff url(images/boxTitleTopRight.gif) no-repeat right 0;
	width:100%;
}
.cornerBottomLeft {
	background:url(images/boxTitleBottomLeft.png) no-repeat 0 100%;
}
.cornerBottomRight {
	background:url(images/boxTitleBottomRight.png) no-repeat 100% 100%;
}
.cornerTopRight {
	background:url(images/boxTitleTopRight.gif) no-repeat 100% 0;
}
.cornerTopLeft {
	background:url(images/boxTitleTopLeft.gif) no-repeat 0 0;
}
.bottomOpacity {
	height:15px;
	position:relative;
	top:-15px;
}
	.whiteBgBottomRight {
		background:url(images/boxTitleBottomRight.png) no-repeat 100% 100%;
	}
	.whiteBgBottomLeft {
		background:url(images/boxTitleBottomLeft.png) no-repeat 0 100%;
		height:15px;
	}
.prodTop {
	background:url(images/prodTop.jpg) repeat-x 0 0 #67533b;
	width:100%;
}
.prodTopLeft {
	background:url(images/prodTopLeft.gif) no-repeat 0 0;
}
.prodTopRight {
	background:url(images/prodTopRight.gif) no-repeat 100% 0;
}
.prodBottomLeft {
	background:url(images/prodBottomLeft.gif) no-repeat 0 bottom;
}
.prodBottomRight {
	background:url(images/prodBottomRight.gif) no-repeat 100% 100%;
	padding:10px;
}
.continue_link {
	padding-left:20px !important;
}


.infoBoxHeading2_table				{background:#262626;margin:0px 0px 0px 0px;}

.infoBoxHeading2_td					{background:url(images/infoBoxHeading2_mark.gif) 16px 18px no-repeat;height:35px;padding:19px 0px 5px 39px; width:100%;}



.infoBoxHeading2_l					{background:#262626;}

.infoBoxHeading2_r					{background:#262626;}

/* ************************************************************************************* */

.infoBoxHeading2_td			{color:#FFFFFF;font-size:22px;line-height:14px;font-weight:bold;font-family:arial;text-transform:uppercase;}

.infoBoxHeading2_td a 		{color:#3a434f;font-size:12px;line-height:14px;font-weight:bold;font-family:arial;text-decoration:none}

.infoBoxHeading2_td a:hover {color:#FFFFFF; text-decoration:underline;}

/* ************************************************************************************* */

/* ************************************************************************************* */

/* ************************************************************************************* */

/* ************************************************************************************* */

.infoBox2_table						{margin:0px 0px 12px 0px;}

.infoBox2_td 						{padding:0px 0px 0px 0px;}

/* ************************************************************************************* */

.infoBoxContents2_table				{padding:0px 0px 0px 0px;}

.infoBoxContents2_table .boxText	{background:#262626; width:100%;padding:10px 14px 20px 14px;}



.box_left2							{background:#262626; vertical-align:bottom;}

.box_right2							{background:#262626; vertical-align:bottom;}





div.product_name,div.product_price,div.product_image 
{
  margin: 0px auto;
	text-align:center;
}


a.product_name, h1.product_name,
.vader .ui-widget-content a.product_name {
	color:#ff9100;
	display:inline-block;
	font:bold 14px/14px "Times New Roman", Times, serif;
	text-align:left;
	text-decoration:none;
	width:auto;
}
a.product_name:hover {
	color:#ff9100;
	text-decoration:underline;
}
.vader a.product_name {
	color:#161616 !important;
}
.productPrice {
	color:#fff;
	font:bold 18px/18px "Times New Roman", Times, serif;
	padding:0px 0px 0px 0px;
}
.browse_2 .productPrice, .flypage .productPrice, .featured .productPrice {
	color:#1a1a1a;
}
.module-featured .productPrice {
	color:#2d2d2d;
}
.box_product_price {
	padding:4px 0px 8px 19px;
}
.module_menu .box_product_price {
	width:50px;
	float:left;
}
.module_menu .buttonsSect {
	width:auto;
}
div.productDescription {
	padding:0px 0px 20px 19px;
	font:normal 14px "Times New Roman", Times, serif;
	color:#aaa;
	text-align:left;
}
div.productPrice2, div.productPrice2 .productPrice  {display:inline}
.vmCartContainer {
	width:100%;
	overflow:hidden;
	background:none;
	padding:0px 0px 0px 0px;
	border:none;
}

.headTxt
{
	color:#a8935b;
	font:normal 15px/20px "Times New Roman", Times, serif;
	padding:4px 0px 0px 0px;
}

